.form {

    br {
        display: none;
    }

    span {
        display: block;
    }

    label {
        display: block;

        span {
            position: relative;

            &.wpcf7-not-valid-tip{
                position: absolute;
                left: 30px;
                bottom: 5px;
                margin-bottom: 0;
                font-size: 12px;
                opacity: 0;
                text-align: left;
                transition: opacity .3s ease;
            }
        }

        .wpcf7-form-control-wrap {
            width: 100%;
        }
    }

    i {
        font-style: normal;
    }

    input, textarea{
        display: block;
        width: 100%;
        border: 1px solid #E2D3CE;
        background-color: transparent;
        font: 500 16px/29px 'Manrope', sans-serif;

        &.wpcf7-not-valid{
            padding-bottom: 1rem;
            transition: padding-bottom .3s ease;
            border-color: #cc0000;

            & + .wpcf7-not-valid-tip{
                opacity: 1;
            }
        }
    }

    input {
        height: 55px;
        padding: 0 29px;
        border-radius: 27px;
    }

    textarea {
        height: 150px;
        padding: 19px 29px;
        border-radius: 20px;

        @include lg {
            height: 128px;
        }
    }

    .wpcf7-response-output{
        display: none!important;
    }

    .select {
        width: 100%;
        height: 55px;
        border: 1px solid #E2D3CE;
        border-radius: 74px;
        padding: 0 50px 0 29px;

        &__item {
            color: #0C0B10;
            font-weight: 500;
            font-size: 18px;
            line-height: 25px;
        }

        &-place {
            padding-left: 50px;
            background: url('../img/svg/icon_place.svg') no-repeat 27px 46%;
            background-size: 10px 18px;
        }

        &-date {
            padding-left: 50px;
            background: url('../img/svg/icon_calendar.svg') no-repeat 28px 48%;
            background-size: 16px;
        }

        &-people {
            padding-left: 50px;
            background: url('../img/svg/icon_people.svg') no-repeat 27px 48%;
            background-size: 16px 18px;
        }

        &-children {
            padding-left: 50px;
            background: url('../img/svg/icon_children.svg') no-repeat 24px 49%;
            background-size: 18px 18px;
        }
    }

    &__row {
        width: 100%;
        margin-bottom: 31px;

        @include lg {
            display: flex;
            align-items: flex-end;
            justify-content: space-between;
            margin-bottom: 18px;
        }
    }

    &__row-half {

        @include lg {

            > * {
                width: calc(50% - 12px);
            }
        }
    }

    &__row-range {

        @include lg {

            > *:first-child:after {
                content: "-";
                position: absolute;
                bottom: 20px;
                left: calc(100% + 9px);
                display: inline-block;
                font-size: 18px;
            }

            > * {
                width: calc(50% - 12px);
            }
        }
    }

    &__row-third {

        @include lg {

            > * {
                &:nth-child(1) {
                    width: calc(65% - 6px);
                }
                &:nth-child(2) {
                    width: calc(35% - 6px);
                }
            }
        }
    }

    &__item {
        position: relative;
        width: 100%;
        color: #79655E;
        font-family: 'Manrope', sans-serif;
        font-size: 16px;
        line-height: 1;

        @include tablet {
            margin-bottom: 6px;
        }
    }

    &__label {
        margin-left: 21px;
        margin-bottom: 7px;
        line-height: 1;

        @include lg {
            margin-left: 30px;
            margin-bottom: 6px;
        }
    }

    &__btn-wrap {
        margin-top: 45px;

        .btn {
            width: 100%;
        }

        @include lg {
            margin-top: 56px;
        }
    }
}
